@charset "UTF-8";
.ql-editor {
  min-height: 100px;
}
.ql-editor img {
  max-width: 100%;
}

.ql-snow .ql-picker.ql-size .ql-picker-item:not([data-value])::before,
.ql-snow .ql-picker.ql-size .ql-picker-label:not([data-value])::before {
  content: "12(預設)";
  font-size: 14px !important;
}
.ql-snow .ql-picker.ql-size .ql-picker-item[data-value="14px"]::before,
.ql-snow .ql-picker.ql-size .ql-picker-label[data-value="14px"]::before {
  content: "14";
  font-size: 14px !important;
}
.ql-snow .ql-picker.ql-size .ql-picker-item[data-value="16px"]::before,
.ql-snow .ql-picker.ql-size .ql-picker-label[data-value="16px"]::before {
  content: "16";
  font-size: 14px !important;
}
.ql-snow .ql-picker.ql-size .ql-picker-item[data-value="18px"]::before,
.ql-snow .ql-picker.ql-size .ql-picker-label[data-value="18px"]::before {
  content: "18";
  font-size: 14px !important;
}
.ql-snow .ql-picker.ql-size .ql-picker-item[data-value="20px"]::before,
.ql-snow .ql-picker.ql-size .ql-picker-label[data-value="20px"]::before {
  content: "20";
  font-size: 14px !important;
}
.ql-snow .ql-picker.ql-size .ql-picker-item[data-value="24px"]::before,
.ql-snow .ql-picker.ql-size .ql-picker-label[data-value="24px"]::before {
  content: "24";
  font-size: 14px !important;
}
.ql-snow .ql-picker.ql-size .ql-picker-item[data-value="36px"]::before,
.ql-snow .ql-picker.ql-size .ql-picker-label[data-value="36px"]::before {
  content: "36";
  font-size: 14px !important;
}
.ql-snow .ql-picker.ql-size .ql-picker-item[data-value="48px"]::before,
.ql-snow .ql-picker.ql-size .ql-picker-label[data-value="48px"]::before {
  content: "48";
  font-size: 14px !important;
}

.ql-snow .ql-picker.ql-header .ql-picker-label:not([data-value])::before,
.ql-snow .ql-picker.ql-header .ql-picker-item:not([data-value])::before {
  content: "內文";
  font-size: 14px !important;
}
.ql-snow .ql-picker.ql-header .ql-picker-label[data-value="1"]::before,
.ql-snow .ql-picker.ql-header .ql-picker-item[data-value="1"]::before {
  content: "標題文字1";
  font-size: 14px !important;
}
.ql-snow .ql-picker.ql-header .ql-picker-label[data-value="2"]::before,
.ql-snow .ql-picker.ql-header .ql-picker-item[data-value="2"]::before {
  content: "標題文字2";
  font-size: 14px !important;
}

.ql-video-wrapper {
  padding: 12px;
}
.ql-video-wrapper > .ql-video {
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
}
